advancecomp 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1233449 漏洞类型 缓冲区错误
发布时间 2018-07-30 更新时间 2019-10-10
CVE编号 CVE-2018-1056 CNNVD-ID CNNVD-201807-1920
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-1920
|漏洞详情
advancecomp是一款用于zip、png、mng和gz格式文件的再压缩实用程序集合。 advancecomp 2.1-2018/02之前版本中的‘zip.cc:zip_entry::load_cent()’函数存在安全漏洞。攻击者可借助特制的ZIP文件利用该漏洞造成拒绝服务(应用程序崩溃)。
|参考资料

来源:bugs.debian.org

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=889270


来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-1056


来源:lists.debian.org

链接:https://lists.debian.org/debian-lts-announce/2018/02/msg00016.html


来源:sourceforge.net

链接:https://sourceforge.net/p/advancemame/bugs/259/


来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/3570-1/